 #preloaderr{
	background: #fff url(../images/preload.jpg);
	height:100vh;
	width:100%;
	position: fixed;
	z-index: 100;
	background-repeat: no-repeat;
	background-size: 20%;
	background-position: center;
 }
.gif img{
	/* position: absolute;
	left:50%;

	top:80%; */
position:absolute;
left:0;
right:0;
top:80%;
width:80px !important;

}
 .preloader {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 16;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	pointer-events: none;
	transition: .2s;
}

.page-revealed + .preloader {
	opacity: 0;
	visibility: hidden;
}

.preloader-inner {
	display: inline-block;
	position: relative;
	width: 80px;
	height: 80px;
}

.preloader-dot {
	position: absolute;
	top: 33px;
	width: 13px;
	height: 13px;
	border-radius: 50%;
	background: #bf0a30;
	animation-timing-function: cubic-bezier(0, 1, 1, 0);
}

.preloader-dot:nth-child(1) {
	left: 8px;
	animation: prekoader-ellipsis1 0.6s infinite;
}

.preloader-dot:nth-child(2) {
	left: 8px;
	animation: prekoader-ellipsis2 0.6s infinite;
}

.preloader-dot:nth-child(3) {
	left: 32px;
	animation: prekoader-ellipsis2 0.6s infinite;
}

.preloader-dot:nth-child(4) {
	left: 56px;
	animation: prekoader-ellipsis3 0.6s infinite;
}

@keyframes prekoader-ellipsis1 {
	0% {
		transform: scale(0);
	}
	100% {
		transform: scale(1);
	}
}

@keyframes prekoader-ellipsis3 {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(0);
	}
}

@keyframes prekoader-ellipsis2 {
	0% {
		transform: translate(0, 0);
	}
	100% {
		transform: translate(24px, 0);
	}
} 


